/*

Theme Name: Creativo Child

Template: creativo

Description: Creativo Child Theme.

Author: RockyThemes

Theme URI: http://rockythemes.com/creativo/

Author URI: http://rockythemes.com

Version: 99

License: GNU General Public License

License URI: license.txt

*/

.input-text input {
    font-family: inherit;
}
.footer-links {
    padding: 13px 25px;
    width: 58%;
    background: #404040 url(../images/sambol.png) no-repeat 98% center;
    border-radius: 15px;
    padding-right: 87px;
    font-weight: 500;
    font-size: 28px;
    height: 70px;
}


.input-button input {

    background: url(images/button-bg.png) repeat-x center center;
        background-size: auto auto;
    background-size: 100% 100%;
    border-radius: 7px;
    overflow: hidden;
    padding: 5px 60px;
    border: none;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    color: #fff;

}
.tag-line h3 a{color: #68c9cd; text-decoration: none !important;}
.footer-links a:hover{
color: #5fc3c8;
text-decoration: none !important;
}
span.wpcf7-not-valid-tip {
    text-align: right;
}
.featurelist h4 {
    font-size: 18px;
    margin-bottom: 30px;
    text-align: center;
    font-weight: 450;
    padding-top: 10px;
}

div.wpcf7-response-output {
    margin: 0!important;
    padding: -0.8em 1em!important;
    color: white!important;
    text-align: center!important;
}

.input-text input {
    direction: rtl!important;
}

.cust_login_cl a {
	color: #57faf4;
}